/* Call this stylesheet to import custom "Maybe You're One of Us" fonts. */

@font-face {
	font-family: 'Aleo';
	font-style: normal;
	font-weight: 300;
	src: url('http://www.unco.edu/one-of-us/fonts/aleo/Aleo-Light-webfont.woff') format('woff');
}
@font-face {
	font-family: 'Aleo';
	font-style: italic;
	font-weight: 300;
	src: url('http://www.unco.edu/one-of-us/fonts/aleo/Aleo-LightItalic-webfont.woff') format('woff');
}

@font-face {
	font-family: 'Aleo';
	font-style: normal;
	font-weight: 400;
	src: url('http://www.unco.edu/one-of-us/fonts/aleo/Aleo-Regular-webfont.woff') format('woff');
}
@font-face {
	font-family: 'Aleo';
	font-style: italic;
	font-weight: 400;
	src: url('http://www.unco.edu/one-of-us/fonts/aleo/Aleo-Italic-webfont.woff') format('woff');
}

@font-face {
	font-family: 'Aleo';
	font-style: normal;
	font-weight: 700;
	src: url('http://www.unco.edu/one-of-us/fonts/aleo/Aleo-Bold-webfont.woff') format('woff');
}
@font-face {
	font-family: 'Aleo';
	font-weight: italic;
	font-style: 700;
	src: url('http://www.unco.edu/one-of-us/fonts/aleo/Aleo-BoldItalic-webfont.woff') format('woff');
}